Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1982397

Summary: LLVM 13
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Tom Stellard <tstellar>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 35CC: bcotton, tstellar
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-11-02 16:03:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1894270    

Description Ben Cotton 2021-07-14 18:50:29 UTC
This is a tracking bug for Change: LLVM 13
For more details, see: https://fedoraproject.org/wiki/Changes/LLVM-13

Update all llvm sub-projects in Fedora to version 13.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Ben Cotton 2021-08-10 12:32:55 UTC
Today is the "Code complete (testable)" deadline in the Fedora Linux 35 release schedule:
https://fedorapeople.org/groups/schedule/f-35/f-35-key-tasks.html

If this Change is complete enough to be tested, please indicate this by setting this bug to the MODIFIED status. (If it is 100% complete, you can set it to ON_QA).

If you wish to defer this Change to Fedora Linux 36, please needinfo bcotton.

Comment 2 Tom Stellard 2021-08-23 16:21:58 UTC
All LLVM13 packages have been tagged into f35.

Comment 3 Ben Cotton 2021-08-24 15:12:24 UTC
Today is the "Code complete (100% complete)" deadline in the Fedora Linux 35 release schedule:
https://fedorapeople.org/groups/schedule/f-35/f-35-key-tasks.html

If this Change is 100% complete, please indicate this by setting this bug to the ON_QA status. Note that if you have further package updates to complete this Change you will need an approved blocker or release exception as we are now in the Beta Freeze.

If you wish to defer this Change to Fedora Linux 36, please needinfo bcotton.

Comment 4 Ben Cotton 2021-11-02 16:03:44 UTC
F35 was released today. Closing the trackers.